enableVersioning: true
entryTypes:
  9f71c22e-348f-4c94-886f-b677a7c68f5e:
    fieldLayouts:
      4f130f52-1f7b-4345-b6ad-16837387d0f6:
        tabs:
          -
            fields:
              2b25c924-245f-456d-88f8-e6050c4076e1:
                required: false
                sortOrder: 2
              403be7fb-8f46-4e0f-acb0-1e9353b61621:
                required: false
                sortOrder: 1
              708ef90f-c3dd-48da-accd-cacfd71a2699:
                required: false
                sortOrder: 3
            name: Content
            sortOrder: 1
    handle: newsArticles
    hasTitleField: true
    name: 'News Articles'
    sortOrder: 1
    titleFormat: ''
    titleLabel: Title
handle: newsArticles
name: 'News Articles'
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  578d3312-e278-4448-a831-201cd3f42ca5: # Porterbrook
    enabledByDefault: true
    hasUrls: true
    template: news/_entry
    uriFormat: 'news/{slug}'
type: channel
